# Class LabelsController < ProjectResourceController

- app/controllers/labels_controller.rb

Methods

I
  - index
M
  - module_enabled

Instance Public methods
index() Link

Source: show

    # File app/controllers/labels_controller.rb, line 9
    def index
      @labels = @project.issues_labels.order('count DESC')
    end

Instance Protected methods
module_enabled() Link

Source: show

    # File app/controllers/labels_controller.rb, line 15
    def module_enabled
      return render_404 unless @project.issues_enabled
    end